Subject: [I2nsf] Terry Manderson's Abstain on draft-ietf-i2nsf-problem-and-use-cases-12: (with COMMENT)

From: Terry Manderson <[email-masked]>
Date: Sun, 23 Apr 2017 21:38:15 -0700

Terry Manderson has entered the following ballot position for
draft-ietf-i2nsf-problem-and-use-cases-12: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-i2nsf-problem-and-use-cases/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I appreciate the work that has gone into the document for the exercise of
defining the problem and use-cases, however I question the value of
publishing this document as an RFC, but I will not block its path should
other ADs consider it of use. I am taking an abstain position.